<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mirka Andolfo's Sweet Paprika</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Mirka-Andolfo-s-Sweet-Paprika-3-of-12/digital-comic/952223</Web>
  <Summary>Paprika’s “forced fun” night doesn't seem to be too bad, perhaps—but, in the end, not too great either. Come on, staying together for so long, for no real reason...how can people like it? Then, while her father seems to be recovered and healthy again, Paprika will have a nasty surprise...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB952223], [ASINB0984ZSK26]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Comedy, Romance</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
